/* basic elements */
html {
        margin: 0;
        padding: 0;
        }
body { 
        font: 15pt;
        font-weight: bold;
        color: #6c0000; 
        background: #ffeebb url(beige089.jpg);
        bgcolor=#ffeebb
        margin: 0; 
        padding: 5px;
        }
table {
        font: 15pt; 
        text-decoration:none;
        font-weight: bolder;
        color: #6c0000;
        background: #ffeebb url(beige089.jpg); 
        bgcolor: #ffeebb
        }
p { 
        margin-top: 0; 
        text-align: justify;
        }
h1 { 
        font-size:10pt; 
        text-decoration:none 
        }
h2 { 
        font-size:58pt; 
        display:inline; 
        text-decoration:none; 
        font-weight:lighter
        }
h3 { 
        font: 15pt; 
        text-decoration:none;
        margin-bottom: 0; 
        display: inline;
        }
a {
        font-size: 11pt; 
        text-decoration:none
        }
a:link { 
        font-weight: bold; 
        text-decoration: none; 
        color: #6c0000;
        }
a:visited { 
        font-weight: bold; 
        text-decoration: none; 
        color: #6c0000;
        }
a:hover, a:active { 
        text-decoration: none; 
        color: #ff0099;
        }
acronym {
        border-bottom: none;
        }
 .dat {
        color: #cc0000; 
        font-size:15pt Comic Sans MS, Tahoma;
        }   
.mnogobartu {
        color: #626262; 
        font-size:9pt; 
        font-family: MS Sans Serif, Geneva, sans-serif; 
        }
em {
        font: 15pt; 
        text-decoration:none;
        font-weight: bolder;
        }
.myclass{
        color: #ff3333;
        font-size: 11pt; 
        text-decoration:none
        }
.brownmini {
        color: #6c0000; 
        font-size:9pt; 
        font-family: MS Sans Serif, Geneva, sans-serif; 
        }





